ICOEXTRACT(1)

NAME
icoextract - list icons present in Windows PE files

DESCRIPTION
usage: icolist [-h] [-V] [-v] input

Lists group icons present in a program.

  positional arguments:

input
    input filename

  options:

-h, --help
    show this help message and exit

-V, --version
    show program's version number and exit

-v, --verbose
    enables debug logging

AUTHORS
 .B icoextract
 was primarily written by James Lu.